@import '../colors.scss';

.form-control-help {
    border-right: none!important;
}

.form-control-btn-help {
    border-top-right-radius: 10px!important;
    border-bottom-right-radius: 10px!important;
    border-left: none!important;
    border-color: $formControlBorder!important;
}

.form-control-btn-help-invalid {
    border-color: $danger!important;
}

.form-control-btn-help-valid {
    border-color: $success!important;
}

.form-control-btn-help-valid:focus {
    box-shadow: 0 0 0 0.2em rgba($success, .25)!important;
}
